/*
* ----------[NOTIFICATION BAR]--------*
*/
#polybar {
  width: 100%;
  color: var(--white);
  font-size: var(--copyFontSmall);
  text-align: center;
  z-index: 99999;
  padding: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#polybar .message-text {
  flex: 1 1 auto;
  font-size: var(--copyFontSmall);
  padding: 0 10px 0 50px;
}
#polybar .message-text a {
  color: var(--white);
  font-weight: 700;
}
#polybar .close-btn {
  margin-right: 20px;
  margin-left: 20px;
  position: relative;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
#polybar .close-btn:before {
  content: "";
  position: absolute;
  background-color: var(--white);
  height: 2px;
  top: 50%;
  left: 50%;
  width: 14px;
  transform: translate(-50%, -50%) rotate(45deg);
  transition: all 0.3s ease-in-out;
}
#polybar .close-btn:after {
  content: "";
  position: absolute;
  background-color: var(--white);
  width: 2px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  height: 14px;
  transition: all 0.3s ease-in-out;
}
